.bh-banner {
    width: 100%;
    min-width: 1200px;
    height: 406px;
    overflow: hidden;
    background-color: #0f1f36;
}

.bh-banner .swiper-pagination {
    bottom: 35px;
}

.bh-banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.bh-banner .swiper-pagination-bullet-active {
    background: #fdd000;
    height: 15px;
    border-radius: 15px;
}

.bh-features {
    width: 100%;
    min-width: 1200px;
    height: 606px;
    background-color: #f5f9fa;
    overflow: hidden;
}

.bh-features .features {
    width: 100%;
    width: 1200px;
    height: 606px;
    margin: 0px auto;
    overflow: hidden;
}

.bh-features .bh-title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #333;
    font-size: 28px;
    margin: 50px auto 10px auto;
}

.bh-features .bh-desc {
    text-align: center;
    color: #666;
    font-size: 14px;
}

.bh-features .bh-features-main {
    width: 1200px;
    height: 370px;
    margin: 40px auto 0px auto;
    overflow: hidden;
    box-sizing: border-box;
}

.bh-features .bh-features-list {
    width: 278px;
    height: 360px;
    float: left;
    background-color:#333;
    margin: 8px;
    cursor: pointer;
    box-shadow: 0px 0px 8px #fff;
}

.bh-features .bh-features-list img {
    display: block;
    margin: 50px auto 30px auto;
    overflow: hidden;
}

.bh-features dl {
    width: 100%;
    display: block;
    text-align: center;
}

.bh-features dt {
    font-size: 16px;
    color:#FFF;
    line-height: 40px;
}

.bh-features dd {
    font-size: 14px;
    color: #FFF;
    line-height: 30px;
}

.bh-program {
    width: 100%;
    min-width: 1200px;
    height: 740px;
    background-color: #0f1f36;
    overflow: hidden;
}

.bh-program .bh-title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    margin: 50px auto 10px auto;
}

.bh-program .bh-desc {
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.bh-program .program {
    width: 1200px;
    height: 437px;
    margin: 40px auto 40px auto;
    overflow: hidden;
}

.bh-program .program-div {
    display: block;
    width: 25%;
    height: 437px;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.bh-program .bh-proname {
    width: 100%;
    height: 60px;
    text-align: center;
    font-size: 14px;
    line-height: 60px;
    background-color: #1e2a3b;
    bottom: 0;
    position: absolute;
    color: #fff;
}

.bh-program .program-div .opacity {
    position: absolute;
    top: -437px;
    left: 0;
    width: 100%;
    height: 437px;
    background: url(/images/black80.png);
    overflow: hidden;
}

.bh-program .program-div .bh-prointro {
    color: #fff;
    width: 80%;
    height: 140px;
    overflow: hidden;
    margin: 140px auto 0px auto;
    line-height: 28px;
    font-size: 15px;
}

.bh-content {
    width: 100%;
    height: 260px;
    min-width: 1200px;
    background: url(/images/fot-fix.png) repeat 0 0;
    overflow: hidden;
}

.bh-content .bh-title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #333;
    font-size: 28px;
    margin: 50px auto 10px auto;
}

.bh-content .bh-desc {
    text-align: center;
    color: #666;
    font-size: 14px;
    border-bottom: solid 1px #dcdcdc;
    height: 50px;
    line-height: 20px;
}

.bh-content .contact-tool-main {
    border-top: solid 1px #fff;
    text-align: center;
    height: 100px;
    line-height: 100px;
    color: #666;
    font-size: 14px;
}

.bh-content .contact-tool-main img {
    position: relative;
    top: 0px;
}

.bh-link {
    width: 100%;
    min-width: 1200px;
    height: 90px;
    line-height: 90px;
    background-color: #0f1f36;
}

.bh-links-main {
    width: 1200px;
    height: 90px;
    margin: 0px auto;
    overflow: hidden;
    color: #fff;
}

.bh-links-main a {
    color: #fff;
    margin: 0px 3px;
}

.bh-case {
    width: 100%;
    min-width: 1200px;
    height: 585px;
    background: url(/images/fot-fix.png) repeat 0 0;
    overflow: hidden;
}

.bh-case .bh-title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #333;
    font-size: 28px;
    margin: 50px auto 10px auto;
}

.bh-case .bh-desc {
    text-align: center;
    color: #999;
    font-size: 14px;
}

.bh-case .case {
    width: 1200px;
    height: 280px;
    margin: 40px auto;
    overflow: hidden;
}

.bh-case .case dl {
    width: 386px;
    height: 280px;
    display: block;
    float: left;
    background-color: #fff;
    margin: 0 20px 30px 0;
    position: relative;
    overflow: hidden;
}

.bh-case .case dl:nth-child(3n) {
    margin: 0;
}

.bh-case .case dl dd {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
}

.bh-page {
    width: 215px;
    height: 50px;
    margin: 0px auto 0px auto;
}

.bh-page .bh-previous {
    width: 50px;
    height: 50px;
    float: left;
    background: #1e2a3b url(/images/arrow-left-white.png) no-repeat center center;
    overflow: hidden;
    cursor: pointer;
    border-radius: 2px;
    display: block;
    border: solid 1px #1e2a3b;
}

.bh-page .bh-plist {
    width: 88px;
    height: 50px;
    float: left;
    background: #1e2a3b url(/images/th-write.png) no-repeat center center;
    overflow: hidden;
    cursor: pointer;
    border-radius: 2px;
    margin-left: 12px;
    display: block;
    border: solid 1px #1e2a3b;
}

.bh-page .bh-next {
    width: 50px;
    height: 50px;
    float: right;
    background: #1e2a3b url(/images/arrow-right-white.png) no-repeat center center;
    overflow: hidden;
    cursor: pointer;
    border-radius: 2px;
    display: block;
    border: solid 1px #1e2a3b;
}

.bh-write .bh-plist:hover {
    background: #00a7ed url(/images/th-write.png) no-repeat center center;
}

.bh-write .bh-previous:hover {
    background: #00a7ed url(/images/arrow-left-white.png) no-repeat center center;
}

.bh-write .bh-next:hover {
    background: #00a7ed url(/images/arrow-right-white.png) no-repeat center center;
}

.bh-blue .bh-plist:hover {
    background: #193155 url(/images/th-write.png) no-repeat center center;
    border: solid 1px #193155;
}

.bh-blue .bh-previous:hover {
    background: #193155 url(/images/arrow-left-white.png) no-repeat center center;
    border: solid 1px #193155;
}

.bh-blue .bh-next:hover {
    background: #193155 url(/images/arrow-right-white.png) no-repeat center center;
    border: solid 1px #193155;
}

.bh-black .bh-previous {
    background: #333 url(/images/arrow-left-white.png) no-repeat center center;
}

.bh-black .bh-plist {
    background: #333 url(/images/th-write.png) no-repeat center center;
}

.bh-black .bh-next {
    background: #333 url(/images/arrow-right-white.png) no-repeat center center;
}

.bh-black .bh-previous:hover {
    background: #fdd100 url(/images/arrow-left.png) no-repeat center center;
}

.bh-black .bh-plist:hover {
    background: #fdd100 url(/images/th.png) no-repeat center center;
}

.bh-black .bh-next:hover {
    background: #fdd100 url(/images/arrow-right.png) no-repeat center center;
}

.bh-news {
    width: 100%;
    min-width: 1200px;
    height: 680px;
    overflow: hidden;
    background: url(/images/new-bg.jpg) repeat 0 0;
}

.bh-news .news {
    width: 1200px;
    height: 680px;
    margin: 0px auto;
    overflow: hidden;
}

.bh-news .news-topic {
    text-align: center;
    margin: 70px auto 0px auto;
    overflow: hidden;
}

.bh-news .news-title {
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    margin-top: 35px;
}

.bh-news .news-font {
    text-align: center;
    color: #fff;
}

.bh-news .news-main {
    width: 1200px;
    height: 640px;
    margin: 10px auto 0px auto;
    overflow: hidden;
}

.bh-news .news-nav {
    width: 1200px;
    height: 36px;
    margin: 30px auto 25px auto;
    text-align: center;
    overflow: hidden;
}

.bh-news .news-nav li {
    width: 114px;
    height: 34px;
    border: solid 1px #fff;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    color: #fff;
    border-radius: 18px;
}

.bh-news .news-nav li.selected,
.bh-news .news-nav li:hover {
    background: #fdd000;
    color: #fff;
    border: solid 1px #fdd000;
}

.bh-news .news-nav li a {
    color: #fff;
}

.bh-news .news-nav li.selected a,
.bh-news .news-nav li:hover a {
    color: #fff;
}

.bh-news .news-listmain {
    width: 1200px;
    height: 360px;
    margin: 0px auto 20px auto;
    overflow: hidden;
    position: relative;
}

.bh-news .news-listmain div.loading {
    width: 100%;
    height: 355px;
    position: relative;
    background: rgba(255, 255, 255, .6) url(/images/load.gif) no-repeat center center;
    top: 0;
    left: 0;
    z-index: 2;
    cursor: pointer;
    display: none;
}

.bh-news .news-list {
    width: 1200px;
    height: 360px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.bh-news .news-first {
    width: 386px;
    height: 355px;
    background: #fff;
    float: left;
    margin-right: 20px;
}

.bh-news .news-first dl {
    margin: 7px;
    overflow: hidden;
}

.bh-news .news-first dl dt {
    width: 100%;
    height: 206px;
    display: block;
    overflow: hidden;
}

.bh-news .news-first dl dd.news-ftopic {
    height: 50px;
    line-height: 50px;
    width: 330px;
    margin: 0px auto;
    font-size: 16px;
    color: #333;
    overflow: hidden;
}

.bh-news .news-first dl dd.news-ftopic a {
    color: #333
}

.bh-news .news-first dl dd.news-fintro {
    height: 50px;
    line-height: 27px;
    width: 330px;
    margin: 0px auto;
    color: #666;
    overflow: hidden;
}

.bh-news .news-first dl dd.news-ffoot {
    height: 35px;
    line-height: 35px;
    width: 330px;
    margin: 0px auto;
    color: #aaa;
}

.bh-news .news-first dl dd.news-ffoot span {
    margin-right: 3px;
}

.bh-news .news-right {
    width: 794px;
    height: 357px;
    float: right;
    overflow: hidden;
    box-sizing: border-box;
}

.bh-news .news-right .news-div {
    width: 386px;
    height: 105px;
    background: url(/images/new-list.png) no-repeat top center;
    overflow: hidden;
    cursor: pointer;
    float: left;
    margin: 0 20px 20px 0;
}

.bh-news .news-right .news-div:hover {
    background: url(/images/new-list.png) no-repeat bottom center;
}

.bh-news .news-right .news-div .news-calender {
    width: 100px;
    height: 106px;
    text-align: center;
    float: left;
}

.bh-news .news-right .news-div .news-calender b {
    font-size: 28px;
    color: #fff;
    display: block;
    line-height: 30px;
    height: 30px;
    margin-top: 25px;
}

.bh-news .news-right .news-div .news-calender span {
    color: #fff;
}

.bh-news .news-right .news-div .news-rmain {
    width: 286px;
    float: left;
    height: 106px;
    overflow: hidden;
}

.bh-news .news-right .news-div .ht {
    height: 40px;
    line-height: 54px;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    width: 263px;
    color: #333;
}

.bh-news .news-right .news-div p {
    height: 46px;
    line-height: 180%;
    overflow: hidden;
    color: #666;
    overflow: hidden;
    width: 263px;
}

.bh-yellow .bh-previous {
    background: #fff url(/images/arrow-left-blue.png) no-repeat center center;
    border-color: #fff;
}

.bh-yellow .bh-plist {
    background: #fff url(/images/th-blue.png) no-repeat center center;
    border-color: #fff;
}

.bh-yellow .bh-next {
    background: #fff url(/images/arrow-right-blue.png) no-repeat center center;
    border-color: #fff;
}

.bh-yellow .bh-previous:hover {
    background-color: #fff;
    border: solid 1px #fff;
}

.bh-yellow .bh-plist:hover {
    background-color: #fff;
    border: solid 1px #fff;
}

.bh-yellow .bh-next:hover {
    background-color: #fff;
    border: solid 1px #fff;
}